/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #c0c0c0;
	}
.cc03               { /* Common */
	font            : 36pt 'Nyala';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Century';
	color           : #ffffff;
	text-align      : center;
	}
span#e99            { /* index123079.jpg */
	background      : transparent url(index123079.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 268.50pt;
	}
span#e98            { /* index123078.gif */
	background      : transparent url(index123078.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 294.75pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e97            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  17.25pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
span#e96            { /* index123077.jpg */
	background      : transparent url(index123077.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             :  71.25pt;
	width           : 158.25pt;
	height          :  79.50pt;
	}
div#e95             { /* Ford Chassis & Body Deca... */
	position        : absolute;
	left            :   1.50pt;
	top             : 213.00pt;
	width           : 762.75pt;
	height          :  51.75pt;
	}
span#e94            { /* index123076.gif */
	background      : transparent url(index123076.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 301.50pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
img#e93             { /* index123001.jpg */
	position        : absolute;
	left            :  89.25pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e92             { /* &nbsp;65-67 Mustang Wire... */
	position        : absolute;
	left            :  66.75pt;
	top             : 392.25pt;
	width           : 154.50pt;
	height          :  71.25pt;
	}
span#e91            { /* index123073.gif */
	background      : transparent url(index123073.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  20.25pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
span#e90            { /* index123073.gif */
	background      : transparent url(index123073.gif) no-repeat top left;
	position        : absolute;
	left            : 647.25pt;
	top             :  20.25pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
img#e89             { /* index123072.jpg */
	position        : absolute;
	left            : 435.75pt;
	top             :  20.25pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
img#e88             { /* index123071.jpg */
	position        : absolute;
	left            : 540.75pt;
	top             :  20.25pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
img#e87             { /* index123070.jpg */
	position        : absolute;
	left            : 646.50pt;
	top             :  20.25pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
span#e86            { /* index123069.jpg */
	background      : transparent url(index123069.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 302.25pt;
	width           :  85.50pt;
	height          :  87.00pt;
	}
span#e85            { /* index123068.gif */
	background      : transparent url(index123068.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 294.75pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e84            { /* index123067.gif */
	background      : transparent url(index123067.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 301.50pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
img#e83             { /* index123001.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e82             { /* 1965-68\ \Shelby Koni\ \... */
	position        : absolute;
	left            : 226.50pt;
	top             : 392.25pt;
	width           : 150.75pt;
	height          :  73.50pt;
	}
span#e81            { /* index123065.jpg */
	background      : transparent url(index123065.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 314.25pt;
	width           : 129.00pt;
	height          :  62.25pt;
	}
span#e80            { /* index123064.gif */
	background      : transparent url(index123064.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 294.75pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e79            { /* index123063.gif */
	background      : transparent url(index123063.gif) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 301.50pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
img#e78             { /* index123001.jpg */
	position        : absolute;
	left            : 412.50pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e77             { /* 1965-73 Coil Spring\ \Sh... */
	position        : absolute;
	left            : 383.25pt;
	top             : 393.00pt;
	width           : 150.75pt;
	height          :  71.25pt;
	}
span#e76            { /* index123061.jpg */
	background      : transparent url(index123061.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             : 302.25pt;
	width           :  88.50pt;
	height          :  87.00pt;
	}
span#e75            { /* index123060.gif */
	background      : transparent url(index123060.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 294.75pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e74            { /* index123059.gif */
	background      : transparent url(index123059.gif) no-repeat top left;
	position        : absolute;
	left            : 549.75pt;
	top             : 301.50pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e73             { /* 1965-67\ \Premium Fuel\ ... */
	position        : absolute;
	left            : 542.25pt;
	top             : 393.00pt;
	width           : 150.00pt;
	height          :  69.75pt;
	}
span#e72            { /* index123058.jpg */
	background      : transparent url(index123058.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 302.25pt;
	width           :  93.00pt;
	height          :  87.00pt;
	}
img#e71             { /* index123001.jpg */
	position        : absolute;
	left            : 575.25pt;
	top             : 464.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e70            { /* index123056.gif */
	background      : transparent url(index123056.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e69            { /* index123055.gif */
	background      : transparent url(index123055.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 500.25pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e68             { /* 1966\ \Shelby Hertz\ \Wh... */
	position        : absolute;
	left            :  66.75pt;
	top             : 591.00pt;
	width           : 154.50pt;
	height          :  71.25pt;
	}
span#e67            { /* index123054.gif */
	background      : transparent url(index123054.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e66            { /* index123053.gif */
	background      : transparent url(index123053.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 500.25pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e65             { /* 1966 Shelby\ \5 Spoke\ \... */
	position        : absolute;
	left            : 226.50pt;
	top             : 591.00pt;
	width           : 150.75pt;
	height          :  73.50pt;
	}
span#e64            { /* index123052.gif */
	background      : transparent url(index123052.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e63            { /* index123051.gif */
	background      : transparent url(index123051.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 500.25pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e62             { /* 1969-70\ \Shelby\ \Shock... */
	position        : absolute;
	left            : 383.25pt;
	top             : 591.75pt;
	width           : 150.75pt;
	height          :  71.25pt;
	}
span#e61            { /* index123050.gif */
	background      : transparent url(index123050.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 493.50pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e60            { /* index123049.gif */
	background      : transparent url(index123049.gif) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 500.25pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e59             { /* 1969-70 Hurst\ \Drag Sho... */
	position        : absolute;
	left            : 542.25pt;
	top             : 591.75pt;
	width           : 150.00pt;
	height          :  69.75pt;
	}
span#e58            { /* index123048.jpg */
	background      : transparent url(index123048.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 501.00pt;
	width           :  87.00pt;
	height          :  87.00pt;
	}
span#e57            { /* index123047.jpg */
	background      : transparent url(index123047.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 501.00pt;
	width           :  87.00pt;
	height          :  87.00pt;
	}
span#e56            { /* index123046.jpg */
	background      : transparent url(index123046.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             : 501.00pt;
	width           :  91.50pt;
	height          :  87.00pt;
	}
span#e55            { /* index123045.jpg */
	background      : transparent url(index123045.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 501.00pt;
	width           : 129.00pt;
	height          :  87.00pt;
	}
img#e54             { /* index123001.jpg */
	position        : absolute;
	left            :  89.25pt;
	top             : 663.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e53             { /* index123001.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             : 663.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e52             { /* index123001.jpg */
	position        : absolute;
	left            : 411.75pt;
	top             : 663.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e51             { /* index123001.jpg */
	position        : absolute;
	left            : 573.00pt;
	top             : 663.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e50            { /* index123040.gif */
	background      : transparent url(index123040.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 692.25pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e49            { /* index123039.gif */
	background      : transparent url(index123039.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 699.00pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e48             { /* 1984 Mustang GT\ \Front ... */
	position        : absolute;
	left            :  66.75pt;
	top             : 789.75pt;
	width           : 154.50pt;
	height          :  71.25pt;
	}
span#e47            { /* index123038.gif */
	background      : transparent url(index123038.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 692.25pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e46            { /* index123037.gif */
	background      : transparent url(index123037.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 699.00pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e45             { /* 1984 Mustang GT\ \Rear S... */
	position        : absolute;
	left            : 226.50pt;
	top             : 789.75pt;
	width           : 150.75pt;
	height          :  73.50pt;
	}
span#e44            { /* index123036.gif */
	background      : transparent url(index123036.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 692.25pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e43            { /* index123035.gif */
	background      : transparent url(index123035.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 699.00pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e42             { /* 2" Wheel Center\ \With\ ... */
	position        : absolute;
	left            : 383.25pt;
	top             : 790.50pt;
	width           : 150.75pt;
	height          :  71.25pt;
	}
span#e41            { /* index123034.gif */
	background      : transparent url(index123034.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 692.25pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e40            { /* index123033.gif */
	background      : transparent url(index123033.gif) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 699.00pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e39             { /* Magnum 500\ \Wheel Cente... */
	position        : absolute;
	left            : 542.25pt;
	top             : 790.50pt;
	width           : 150.00pt;
	height          :  69.75pt;
	}
span#e38            { /* index123032.jpg */
	background      : transparent url(index123032.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 699.75pt;
	width           :  24.00pt;
	height          :  87.00pt;
	}
span#e37            { /* index123031.jpg */
	background      : transparent url(index123031.jpg) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             : 699.75pt;
	width           :  24.00pt;
	height          :  87.00pt;
	}
span#e36            { /* index123030.jpg */
	background      : transparent url(index123030.jpg) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             : 699.75pt;
	width           :  99.75pt;
	height          :  87.00pt;
	}
span#e35            { /* index123029.jpg */
	background      : transparent url(index123029.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 699.75pt;
	width           :  95.25pt;
	height          :  87.00pt;
	}
img#e34             { /* index123001.jpg */
	position        : absolute;
	left            :  89.25pt;
	top             : 861.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e33             { /* index123001.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             : 861.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e32             { /* index123001.jpg */
	position        : absolute;
	left            : 411.75pt;
	top             : 861.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e31             { /* index123001.jpg */
	position        : absolute;
	left            : 573.00pt;
	top             : 861.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index123024.gif */
	background      : transparent url(index123024.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 891.00pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e29            { /* index123023.gif */
	background      : transparent url(index123023.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 897.75pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e28             { /* Unleaded Gasoline Only 5... */
	position        : absolute;
	left            :  66.75pt;
	top             : 988.50pt;
	width           : 154.50pt;
	height          :  71.25pt;
	}
span#e27            { /* index123022.gif */
	background      : transparent url(index123022.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 891.00pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e26            { /* index123021.gif */
	background      : transparent url(index123021.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 897.75pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e25             { /* Unleaded Gasoline Only 5... */
	position        : absolute;
	left            : 226.50pt;
	top             : 988.50pt;
	width           : 150.75pt;
	height          :  73.50pt;
	}
span#e24            { /* index123020.gif */
	background      : transparent url(index123020.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 891.00pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e23            { /* index123019.gif */
	background      : transparent url(index123019.gif) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 897.75pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e22             { /* Unleaded Gasoline Only 4... */
	position        : absolute;
	left            : 383.25pt;
	top             : 989.25pt;
	width           : 150.75pt;
	height          :  71.25pt;
	}
span#e21            { /* index123018.gif */
	background      : transparent url(index123018.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 891.00pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e20            { /* index123017.gif */
	background      : transparent url(index123017.gif) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 897.75pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e19             { /* Unleaded Gasoline Only 4... */
	position        : absolute;
	left            : 542.25pt;
	top             : 989.25pt;
	width           : 150.00pt;
	height          :  69.75pt;
	}
span#e18            { /* index123016.jpg */
	background      : transparent url(index123016.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 928.50pt;
	width           : 129.75pt;
	height          :  26.25pt;
	}
span#e17            { /* index123015.jpg */
	background      : transparent url(index123015.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 928.50pt;
	width           : 129.00pt;
	height          :  26.25pt;
	}
span#e16            { /* index123014.jpg */
	background      : transparent url(index123014.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 929.25pt;
	width           : 129.00pt;
	height          :  26.25pt;
	}
span#e15            { /* index123013.jpg */
	background      : transparent url(index123013.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 928.50pt;
	width           : 129.00pt;
	height          :  27.75pt;
	}
img#e14             { /* index123001.jpg */
	position        : absolute;
	left            :  89.25pt;
	top             :1060.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e13             { /* index123001.jpg */
	position        : absolute;
	left            : 250.50pt;
	top             :1060.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e12             { /* index123001.jpg */
	position        : absolute;
	left            : 411.75pt;
	top             :1060.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e11             { /* index123001.jpg */
	position        : absolute;
	left            : 573.00pt;
	top             :1060.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e10            { /* index123008.gif */
	background      : transparent url(index123008.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             :1089.75pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e9             { /* index123007.gif */
	background      : transparent url(index123007.gif) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             :1096.50pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e8              { /* Unleaded Fuel Only\ \3" ... */
	position        : absolute;
	left            : 225.75pt;
	top             :1188.00pt;
	width           : 150.75pt;
	height          :  71.25pt;
	}
span#e7             { /* index123006.gif */
	background      : transparent url(index123006.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :1089.75pt;
	width           : 156.75pt;
	height          : 198.00pt;
	}
span#e6             { /* index123005.gif */
	background      : transparent url(index123005.gif) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :1096.50pt;
	width           : 130.50pt;
	height          :  88.50pt;
	}
div#e5              { /* Unleaded Fuel Only\ \3" ... */
	position        : absolute;
	left            : 384.75pt;
	top             :1188.00pt;
	width           : 150.00pt;
	height          :  69.75pt;
	}
span#e4             { /* index123004.jpg */
	background      : transparent url(index123004.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :1123.50pt;
	width           : 129.00pt;
	height          :  33.75pt;
	}
span#e3             { /* index123003.jpg */
	background      : transparent url(index123003.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             :1122.75pt;
	width           : 129.00pt;
	height          :  33.75pt;
	}
img#e2              { /* index123001.jpg */
	position        : absolute;
	left            : 254.25pt;
	top             :1259.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e1              { /* index123001.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             :1259.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #669933;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #669933;
	text-align      : center;
	}



/*--- EndOfFile ---*/
